@import url(styles.css);

.logo {
	display: inline-block;
	background: url(../images/assetslogo.png) no-repeat top left;
	width: 164px;
	height: 42px;
}

header .container > span {
	color: #449D44;
}

.navbar li.active a, #accordion-menu li.active a {
	color: #449D44;
}

#catch .bg-img {
	background-image: url(../images/f44915230.jpg);
}

#catch h1 {
	color: #fff;
	text-align: center;
	margin: 80px 0 60px;
}

#catch p {
	/*color: #2b4d6c;*/
	color: #fff;
}

#main h1 {
	color: #449D44;
}

#main h2 {
	border-top-color: #449D44;
}

.bg-color, .bg-color th {
	background: #5CB85C;
	color: #fff;
}

.bg-color .bg-img {
	background-image: url(../images/f63795186.jpg);
}

.bg-color a {
	color: #f1f1f1;
}

.bg-color a:hover, .bg-color a:active {
	color: #fff;
}
